@charset "UTF-8";
/* ————— indexBanner start ————— */
:root {--themeColor: #0d75d4;}/*主题色*/
.indexBannerBox{position: relative;overflow: hidden;}

.indexBannerBox::before{display: block;content: '';padding-top:48.9795%;}
.indexBanner{height: 100%;position: absolute;width: 100%;top: 0;left: 0;}
.bannerSwiper{height: 100%;width: 100%;}
.bannerSwiper .swiper-slide{text-align: center;font-size: 18px;background: #fff;overflow:hidden;}	
.slide-inner {position: absolute;width: 100%;height: 100%;left: 0;top: 0;background-size: cover;background-position: center;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;color:#fff;}
.bannerSwiper .swiper-slide .video{width: 100%;height: 100%;object-fit: cover;}
.indexBannerPrev{position: absolute;left: 42%;bottom: 30px;z-index: 3; width: 48px;height: 48px;border-radius: 50%;border: 2px solid rgba(255, 255, 255, 0.4);background: url("../images/indexBannerPrev.png") no-repeat center center;cursor: pointer;transition: all 0.3s;-webkit-transition: all 0.3s;}
.indexBannerPrev:hover{background-color: #134385;border-color: #134385;}
.indexBannerNext{position: absolute;right: 42%;bottom: 30px;z-index: 3; width: 48px;height: 48px;border-radius: 50%;border: 2px solid rgba(255, 255, 255, 0.4);background: url("../images/indexBannerNext.png") no-repeat center center;cursor: pointer;transition: all 0.3s;-webkit-transition: all 0.3s;}
.indexBannerNext:hover{background-color:#134385 ;border-color: #134385;}
.indexBannerDot{position: absolute;bottom: 52px !important;z-index: 2;text-align: center;}
.indexBannerDot span{background: #c7c7c7 !important;opacity: 1;margin: 0 5px !important;}
.indexBannerDot span.swiper-pagination-bullet-active{background: #fff !important;width: 21px;border-radius: 3px;}

.indexBannerListBox{position: absolute;bottom: 0;right: 0; z-index: 10;background-color: #ffffff;padding-left: 25px;}
.indexBannerList dd{float: left;padding: 20px 0 8px; transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.indexBannerList dd:hover{background-color: var(--themeColor);}
.indexBannerList dd a{display: block;width: 148px;text-align: center;position: relative;}
.indexBannerList dd a::before{content: '';position: absolute;top: 50%;transform: translateY(-50%); right: 0;width: 1px;height: 60px;background-color: #e6e6e6;}
.indexBannerList dd:last-child a::before{display: none;}
.indexBannerList dd a .icon{width: 40px;height: 40px;margin-bottom: 5px;margin: 0 auto;position: relative;}
.indexBannerList dd a .icon span{position: absolute;width: 100%;height: 100%;top: 0;left: 0;background-position: center center;background-repeat: no-repeat;background-size: auto 35px;transition: all .4s;-webkit-transition: all .4s;}
.indexBannerList dd a .icon span.span2{opacity: 0;visibility: hidden;z-index: -1;}
.indexBannerList dd:hover a .icon span.span1{opacity: 0;visibility: hidden;z-index: -1;}
.indexBannerList dd:hover a .icon span.span2{opacity: 1;visibility: visible;z-index: 2;}
.indexBannerList dd a p{font-size: 16px;color: #555555;line-height: 30px;height: 30px; transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.indexBannerList dd:hover a p{color: #fff;}
.indexBannerListBox .text{position: absolute;bottom: 0;left: -147px;z-index: 3;background-color: var(--themeColor);padding: 10px 20px;font-size: 20px;color: #fff;height: 57px;line-height: 57px;padding: 0 24px;font-weight: bold;}
.indexBannerListBox .text::after{content: '';position: absolute;display: block; position: absolute; right: -10px; top: 50%; transform: translateY(-50%);border-top: 10px solid transparent;border-bottom: 10px solid transparent;border-left: 10px solid var(--themeColor);z-index: 3;}

.commonMore {
	height: 60px;
	border: 2px solid #e5e5e5;
	width: 160px;
	box-sizing: border-box;
	border-radius: 60px;
	position: relative;
	overflow: hidden;
	transition: .4s ease;
	-webkit-transition: .4s ease;
  text-align: center;
}

.commonMore:hover {
	border-color: #0075c2;
}

.commonMore::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #0075c2;
	z-index: -1;
	opacity: 0;
	-webkit-transform: scale3d(0.4, 1, 1);
	transform: scale3d(0.4, 1, 1);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	transition: transform 0.4s, opacity 0.4s;
	-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.commonMore:hover::before {
	z-index: 1;
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.commonMore a {
	display: block;
	position: relative;
	line-height: 56px;
	z-index: 5;
	font-size: 16px;
	color: #333333;
  font-family: 'Alibaba PuHuiTi 2.0 55';
	transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
}

.commonMore:hover a {
	color: #fff;
}

.commonMore span{
  display: inline-block;
  padding-right: 29px;
	background: url(../images/indexMore.png) right center no-repeat;
	transition: all .4s ease-out;
	-webkit-transition: all .4s ease-out;
}

.commonMore:hover span {
	background:url(../images/indexMoreH.png) right center no-repeat;
}
/* ————— indexBanner end ————— */
/* ========== 首页 start ========== */
/* ————— 公共 start ————— */
.indexTltie{text-align: center; }
.indexTltie span{display: inline-block;font-size: 36px; color: #222222; line-height: 60px;height: 60px;position: relative;}
.indexTltie span .dlR{position: absolute;top: 50%;font-size: 0; transform: translateY(-50%);right: -65px;overflow: hidden;}
.indexTltie span .dlR dd{display: inline-block;margin-right: 6px;vertical-align: middle;background-color: var(--themeColor);width: 4px;height: 20px;animation: changeOpacity 1s 0s linear infinite}
.indexTltie span .dlR dd.dd1{height: 20px;animation: changeOpcity 1s 0s linear infinite;}
.indexTltie span .dlR dd.dd2{height: 16px;animation: changeOpcity 1s 0.2s linear infinite;}
.indexTltie span .dlR dd.dd3{height: 12px;animation: changeOpcity 1s 0.4s linear infinite;}
.indexTltie span .dlR dd.dd4{height: 8px;animation: changeOpcity 1s 0.6s linear infinite;}
.indexTltie span .dlR dd.dd5{height: 4px;animation: changeOpcity 1s 0.8s linear infinite;}
.indexTltie span .dlL{position: absolute;top: 50%;font-size: 0; transform: translateY(-50%);left: -65px;overflow: hidden;}
.indexTltie span .dlL dd{display: inline-block;margin-right: 6px;vertical-align: middle;background-color: var(--themeColor);width: 4px;height: 20px;animation: changeOpacity 1s 0s linear infinite}
.indexTltie span .dlL dd.dd1{height: 4px;animation: changeOpcity 1s 0.8s linear infinite;}
.indexTltie span .dlL dd.dd2{height: 8px;animation: changeOpcity 1s 0.6s linear infinite;}
.indexTltie span .dlL dd.dd3{height: 12px;animation: changeOpcity 1s 0.4s linear infinite;}
.indexTltie span .dlL dd.dd4{height: 16px;animation: changeOpcity 1s 0.2s linear infinite;}
.indexTltie span .dlL dd.dd5{height: 20px;animation: changeOpcity 1s 0s linear infinite;}
@keyframes changeOpcity {
	0%{
		opacity: 0.8;
	}
	25%{
		opacity: 0.6;
	}
	50%{
		opacity: 0.4;
	}
	75%{
		opacity: 0.2;
	}
	100%{
		opacity: 0.8;
	}
}
/* ————— 公共 end ————— */

/* ————— 第一通栏 start ————— */
.indexColumn1{background-color: #f5f5f5;padding: 68px 0 72px;}
.column1Con{overflow: hidden;padding-top: 30px;margin-bottom: 30px;}
.column1Con .column1ConL{float: left; display: inline;margin-right: 20px;width: 52.0833%;}
.column1Scroll{overflow: hidden;position: relative;margin-bottom: 10px;}
.column1Scroll .bd{overflow: hidden;}
.column1Scroll .bd .swiper-wrapper .swiper-slide{width: 100%;}
.column1Scroll .bd .swiper-wrapper .swiper-slide .con{display: block;}
.column1Scroll .bd .swiper-wrapper .swiper-slide .con .pic::before{padding-top: 56.1333%;}
.column1Dot{text-align: center;position: absolute;bottom: 95px !important;right: 0 !important;z-index: 10;}
.column1Dot span{background-color: #ffffff;opacity: 0.6; width: 25px;height: 6px;border-radius: 3px;} 
.column1Dot span.swiper-pagination-bullet-active{background-color: var(--themeColor);opacity: 1;}
.column1Scroll a.textC{overflow: hidden;background-color: #ffffff;height: 80px;line-height: 80px;padding: 0 20px;box-sizing: border-box;line-height: 80px;height: 80px;display: flex; }
.column1Scroll a.textC .title{display: block;font-size: 20px;color: #333333;flex: 1;overflow: hidden;}
.column1Scroll a.textC .time{display: block;font-size: 14px;color: #999;margin-left: 15px;}
.column1Scroll:hover .textC .time{color:var(--themeColor);}
.column1Scroll:hover .textC .title{color:var(--themeColor);}
.column1Scroll .timeBox{position: absolute;top: 0;left: 0;z-index: 2;background: rgba(0, 0, 0, 0.3);}
.column1ConLList dd{margin-bottom: 10px;background-color: #ffffff;cursor: pointer;}
.column1ConLList dd:last-child{margin-bottom: 0px;}
.column1ConLList dd  a{display: flex;}
.column1ConLList dd .con{transition: all 0.3s linear; -webkit-transition: all 0.3s linear;overflow: hidden; flex: 1; font-size: 17px;line-height: 70px;height: 70px;color: #333333;padding-left: 25px;background: url(../images/Column1ConLListIcon.png) no-repeat left center / auto 30px;}
.column1ConLList dd  a  .time{height: 70px;line-height: 70px;font-size: 14px;color: #999;padding: 0 20px;}
.column1ConLList dd  a:hover  .time{color: var(--themeColor);}
.column1ConLList dd:hover .con{color: var(--themeColor);}
.column1ConR{overflow: hidden;}
.column1ConRList {padding: 20px;margin-bottom: 20px;background-color: #ffffff;overflow: hidden;}
.column1ConRList dd{overflow: hidden;margin-bottom: 20px;cursor: pointer;}
.column1ConRList dd:last-child{margin-bottom: 0px;}
.column1ConRList dd .time{float: left;display: inline;padding: 10px 13px;background-color:#f2f4fa ;text-align: center;margin-right: 20px;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column1ConRList dd:hover .time{background-color: var(--themeColor);transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column1ConRList dd .time .day{font-size: 30px;color: var(--themeColor);line-height: 35px;height: 35px;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column1ConRList dd:hover .time .day{color: #ffffff;}
.column1ConRList dd .time .year{font-size: 14px;color: #666666;line-height: 20px;height: 20px;}
.column1ConRList dd:hover .time .year{color: #ffffff;}
.column1ConRList dd .text{overflow: hidden;font-size: 17px;line-height: 30px;height: 60px;color: #333333;padding-top:6px ;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column1ConRList dd:hover .text{color: var(--themeColor);}
.column1ConRListC{overflow: hidden;margin-right: -20px;}
.column1ConRListC dd{float: left;display: inline;width: 50%;cursor: pointer;}
.column1ConRListC dd .con{margin-right: 20px;padding:35px 20px 15px;background-color: #ffffff;position: relative;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column1ConRListC dd:hover .con{background-color: var(--themeColor);}
.column1ConRListC dd .con::before{content: '';position: absolute;top: 0;left: 20px;background: url(../images/Column1ConRListCIcon.png) no-repeat center center ;width: 40px;height: 5px;}
.column1ConRListC dd:hover .con::before{background: url(../images/Column1ConRListCIconH.png) no-repeat center center ;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column1ConRListC dd .con .title{font-size: 17px;line-height: 30px;height: 60px;color: #333333;margin-bottom: 10px;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column1ConRListC dd:hover .con .title{color: #ffffff;}
.column1ConRListC dd .con .info{font-size: 15px;line-height: 28px;height: 56px;color: #666666;margin-bottom: 30px;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column1ConRListC dd:hover .con .info{color: #ffffff;}
.column1ConRListC dd .con .time{font-size: 20px;color: #666666;line-height: 35px;height: 35px;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column1ConRListC dd:hover .con .time{color: #ffffff;}
.column1ConBut{text-align: center;}
.column1ConBut a{display: inline-block;padding-right: 60px;font-size: 16px;color: #666666;height: 40px;line-height: 40px;background: url(../images/Column1ConButIcon.png) no-repeat right center / auto 40px;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column1ConBut a:hover{color: var(--themeColor);background: url(../images/Column1ConButIconH.png) no-repeat right center / auto 40px;}
/* ————— 第一通栏 end ————— */

/* ————— 第二通栏 start ————— */
.indexColumn2{background-position: center center;background-repeat: no-repeat;background-size: cover;padding: 68px 0 72px;overflow: hidden;}	
.indexColumn2 .indexTltie span .dlL dd{background-color: #ffffff;}
.indexColumn2 .indexTltie span .dlR dd{background-color: #ffffff;}
.indexColumn2 .indexTltie span{color: #ffffff;}
.column2Scroll{overflow: hidden;padding: 48px 0 86px;position: relative;}
.column2Scroll .bd{overflow: hidden;}
.column2Scroll .bd .swiper-wrapper .swiper-slide{width: 100%;}
.column2ScrollList{overflow: hidden;margin-right: -20px;}
.column2ScrollList dd{float: left;display: inline;width: 25%;}
.column2ScrollList dd a{display: block;margin-right:20px;background-color: rgba(255, 255, 255, 0.15);padding: 40px 0 60px;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column2ScrollList dd:hover a{background-color: #ffffff;}
.column2ScrollList dd a .time{border-radius:0 20px 20px 0 ; font-size: 20px;color: #ffffff;line-height: 40px;height: 40px;margin-bottom: 20px;padding: 0 20px 0 54px;background: url(../images/column2ScrollList.png) no-repeat 20px center;display: inline-block;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column2ScrollList dd:hover a .time{background-color: #f8b551;}
.column2ScrollList dd a .info{font-size: 18px;line-height: 36px;height: 72px;color: #ffffff;padding: 0 20px;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column2ScrollList dd:hover a .info{color: #333333;}
.column2Dot{text-align: center;position:absolute;left: 0;bottom: 12px !important;}
.column2Dot span{background-color: #ffffff;opacity: 0.5;margin: 0 10px !important;width: 10px;height: 10px;}
.column2Dot span.swiper-pagination-bullet-active{opacity: 1;}
.column2ScrollNext{cursor: pointer; width: 29px;height: 29px;border-radius: 50%;border: 3px solid #c7c7c7;background: url(../images/column2ScrollNext.png) no-repeat center center / 20px 20px;position: absolute;bottom: 0;right: 43%;}
.column2ScrollNext:hover{border: 3px solid #ffffff;background: url(../images/column2ScrollNextH.png) no-repeat center center / 20px 20px;}
.column2ScrollPrev{cursor: pointer; width: 29px;height: 29px;border-radius: 50%;border: 3px solid #c7c7c7;background: url(../images/column2ScrollPrev.png) no-repeat center center / 20px 20px;position: absolute;bottom: 0;left: 43%;}
.column2ScrollPrev:hover{border: 3px solid #ffffff;background: url(../images/column2ScrollPrevH.png) no-repeat center center / 20px 20px;}
/* ————— 第二通栏 end ————— */

/* ————— 第三通栏 start ————— */
.indexColumn3{padding: 88px 0 228px;background-position: center center;background-repeat: no-repeat;background-size: cover;overflow: hidden;}
.column3Con{overflow: hidden;margin-right: -30px;}
.column3Con .indexTltie{margin-bottom: 28px;}
.column3Con .column3ConL{float: left; display: inline;width: 50%;margin-right: 30px;}
.column3Con .indexTltie{text-align: left;overflow: hidden;}
.column3Con .indexTltie a{font-size: 16px;color: #666666;line-height: 60px;height: 60px;padding-right: 30px;float: right;display: inline;position: relative;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column3Con .indexTltie a::before{content: '';position: absolute;top: 50%;transform: translateY(-50%); right: 0;width: 20px;height: 20px;border-radius: 50%;border: 2px solid #666666;background: url(../images/column3ConLZk.png) no-repeat center center / 15px 15px;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column3Con .indexTltie a:hover{color: var(--themeColor);}
.column3Con .indexTltie a:hover:before{background: url(../images/column3ConLZkH.png) no-repeat center center / 15px 15px;background-color: var(--themeColor);border: 2px solid var(--themeColor);}
.column3ConLList{float: left;width: 50%;margin-right: 20px;}
.column3ConLList dd{margin-bottom:20px ;padding: 33px 20px 46px;background-color: #ffffff;box-sizing: border-box;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column3ConLList dd:hover{background-color: var(--themeColor);}
.column3ConLList dd .time{font-size: 16px;color: #999999;line-height: 30px;height: 45px;margin-bottom: 20px;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column3ConLList dd:hover .time{color: #ffffff;}
.column3ConLList dd .time span{display: inline-block;font-size: 30px;line-height: 45px;color: var(--themeColor);transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column3ConLList dd:hover .time span{color: #ffffff;}
.column3ConLList dd .con{font-size: 17px;line-height: 30px;height: 60px;color: #333333;margin-bottom: 8px;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column3ConLList dd:hover .con{color: #ffffff;}
.column3ConLList dd .info{font-size: 15px;line-height: 30px;height: 60px;color: #666666;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column3ConLList dd:hover .info{color: #ffffff;}
.column3ConLListC{overflow: hidden;}
.column3ConLListC dd{margin-bottom: 20px;padding:22px 20px;background-color: #ffffff;box-sizing: border-box;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column3ConLListC dd:hover{background-color: var(--themeColor);}
.column3ConLListC dd:last-child{margin-bottom: 0;}
.column3ConLListC dd .time{font-size: 16px;color: var(--themeColor);line-height: 30px;height: 30px;padding-left: 30px;background: url(../images/column3ConLListC.png) no-repeat left center / auto 20px;margin-bottom: 10px;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column3ConLListC dd:hover .time{color: #ffffff;background: url(../images/column3ConLListCH.png) no-repeat left center / auto 20px;}
.column3ConLListC dd .info{font-size: 17px;line-height: 30px;height: 90px;color: #333333;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column3ConLListC dd:hover .info{color: #ffffff;}
.column3ConR{overflow: hidden;}
.column3ConR .content {padding: 20px;background-color: #ffffff;box-sizing: border-box;}
.column3ConR .content .column3ConRTop{overflow: hidden;margin-bottom: 15px;}
.column3ConR .content .column3ConRTop .pic{float: left; display: inline;width: 36.9230%;margin-right: 20px;overflow: hidden;cursor: pointer;}
.column3ConR .content .column3ConRTop .pic::before{padding-top: 56.25%;}
.column3ConR .content .column3ConRTop .info{padding-top: 15px;overflow: hidden;}
.column3ConR .content .column3ConRTop .info .title{font-size: 20px;line-height: 30px;height: 60px;color: #333333;margin-bottom: 15px;cursor: pointer;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column3ConR .content .column3ConRTop .info .title:hover{color: var(--themeColor);}
.column3ConR .content .column3ConRTop .info .time{font-size: 16px;color: #999999;line-height: 30px;height: 45px;margin-bottom: 20px;}
.column3ConR .content .column3ConRTop .info .time span{display: inline-block;font-size: 30px;line-height: 45px;color: var(--themeColor);}
.column3ConRList dd{overflow: hidden;margin-bottom: 21px;padding-left: 20px;position: relative;cursor: pointer;}
.column3ConRList dd::before{content: '';position: absolute;display: block;top: 50%;transform: translateY(-50%);left: 0;width: 7px;height: 7px;border-radius: 50%;background-color: var(--themeColor);}
.column3ConRList dd .time{float: right; display: inline;height: 35px;line-height: 35px;font-size: 17px;color: #666666;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column3ConRList dd:hover .time{color: var(--themeColor);}
.column3ConRList dd .text{overflow: hidden;height: 35px;line-height: 35px;font-size: 17px;color: #333333;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column3ConRList dd:hover .text{color: var(--themeColor);}
/* ————— 第三通栏 end ————— */

/* ————— 第四通栏 start ————— */
.indexColumn4{padding: 78px 0 80px 0;overflow: hidden;}
.indexColumn4List{display: grid;grid-template-columns: repeat(4,1fr);gap: 20px;padding-top: 30px;margin-bottom: 50px;}
.indexColumn4List dd{height: 290px;}
.indexColumn4List dd a{display: block;width: 100%;height: 100%;position: relative ;overflow: hidden;}
.indexColumn4List dd.dd2{height: 600px;}
.indexColumn4List dd.dd1{grid-area: 1 / 1 / span 1 / span 2;position: relative;}
.indexColumn4List dd a::before{content: '';position: absolute;display: block;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0, 0, 0, 0.302);z-index: 2;transition: all .4s;-webkit-transition: all .4s;opacity: 0;visibility: hidden;}
.indexColumn4List dd.dd2{grid-area: 1 / 3 / span 2 / span 1;}
.indexColumn4List dd a .picC{height: 100%;}
.indexColumn4List dd a .picC img{width: 100%;height: 100%;}
.indexColumn4List dd a .text{position: absolute;top: 30px;right: 0;height: 45px;line-height: 45px;font-size: 18px;color: #ffffff;text-align: center;z-index: 3;background-color: #5ab38f;border-radius: 22.5px 0 0 22.5px;padding: 0 25px;}
.indexColumn4List dd.dd2 .text{background-color: #00b7ee;}
.indexColumn4List dd.dd3 .text{background-color: #ec6941;}
.indexColumn4List dd.dd4 .text{background-color: #e85252;}
.indexColumn4List dd.dd5 .text{background-color: #5e44a8;}
.indexColumn4List dd.dd6 .text{background-color: #f8b551;}
.indexColumn4List dd .picBtn{position: absolute;width: 130px;height: 130px;top: 50%;left:50%;border: 1px solid rgba(255, 255, 255, 0.5);margin: -65px 0 0 -65px;display: flex;flex-direction: column; align-items: center; justify-content: center;border-radius: 100%;opacity: 0;visibility: hidden;transform: scale(.7);-webkit-transform: scale(.7);transition: all .4s;-webkit-transition: all .4s;z-index: 5;}
.indexColumn4List dd .picBtn .icon{width: 55px;height: 55px;background-position: center center;background-repeat: no-repeat;background-size: 45px;background-image: url(../images/720.png);}
.indexColumn4List dd .picBtn .textc{line-height: 30px;font-size: 16px;color: #FFFFFF;}
.indexColumn4List dd:hover .picBtn{transform: scale(1);-webkit-transform: scale(1);opacity: 1;visibility: visible;}
.indexColumn4List dd:hover a::before{opacity: 1;visibility: visible;}
.column4ConBut{text-align: center;}
.column4ConBut a{display: inline-block;padding-right: 60px;font-size: 16px;color: #666666;height: 40px;line-height: 40px;background: url(../images/Column1ConButIcon.png) no-repeat right center / auto 40px;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column4ConBut a:hover{color: var(--themeColor);background: url(../images/Column1ConButIconH.png) no-repeat right center / auto 40px;}
/* ————— 第四通栏 end ————— */

/* ————— 第五通栏 start ————— */
.indexColumn5{background-color:#f5f5f5;padding: 60px 0 80px;overflow: hidden;}
.indexColumn5 .indexTltie{margin-bottom: 30px;}
.column5Scroll{overflow: hidden;position: relative;}
.column5Scroll .bd{overflow: hidden;}
.column5Scroll .bd .swiper-wrapper .swiper-slide{width: 100%;}
.column5Scroll .bd .swiper-wrapper .swiper-slide .con{display: block;}
.column5Scroll .bd .swiper-wrapper .swiper-slide .con .pic{overflow: hidden;}
.column5Scroll .bd .swiper-wrapper .swiper-slide .con .pic::before{padding-top: 40.5797%;}
.column5Scroll .column5ScrollNext{cursor: pointer; position: absolute;top: 50%;right: -40px;transform: translateY(-50%);width: 40px;height: 40px;background: url(../images/column5ScrollNext.png) no-repeat center center / 30px 30px;z-index: 2;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column5Scroll:hover .column5ScrollNext{right: 0;}
.column5Scroll .column5ScrollPrev{cursor: pointer; position: absolute;top: 50%;left: -40px;transform: translateY(-50%);width: 40px;height: 40px;background: url(../images/column5ScrollPrev.png) no-repeat center center / 30px 30px;z-index: 2;transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.column5Scroll:hover .column5ScrollPrev{left: 0;}
/* ————— 第五通栏 end ————— */

/* ————— 第六通栏 start ————— */
.indexColumn6{padding: 92px 0 58px;overflow: hidden;}
.indexColumn6List{display: flex;flex-wrap: wrap;justify-content: space-between;}
.indexColumn6List dd{text-align: center;}
.indexColumn6List dd a{display: block;}
.indexColumn6List dd a .icon{width: 124px;height: 124px;border-radius: 50%;position: relative;margin: 10px 10px 20px 10px; transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.indexColumn6List dd.dd1 a .icon{background: url(../images/indexColumn6List1.png) no-repeat center center;}
.indexColumn6List dd.dd2 a .icon{background: url(../images/indexColumn6List2.png) no-repeat center center;}
.indexColumn6List dd.dd3 a .icon{background: url(../images/indexColumn6List3.png) no-repeat center center;}
.indexColumn6List dd.dd4 a .icon{background: url(../images/indexColumn6List4.png) no-repeat center center;}
.indexColumn6List dd.dd5 a .icon{background: url(../images/indexColumn6List5.png) no-repeat center center;}
.indexColumn6List dd.dd6 a .icon{background: url(../images/indexColumn6List6.png) no-repeat center center;}
.indexColumn6List dd:hover.dd1 a .icon{background:#134385 url(../images/indexColumn6List1H.png) no-repeat center center;}
.indexColumn6List dd:hover.dd2 a .icon{background:#134385 url(../images/indexColumn6List2H.png) no-repeat center center;}
.indexColumn6List dd:hover.dd3 a .icon{background:#134385 url(../images/indexColumn6List3H.png) no-repeat center center;}
.indexColumn6List dd:hover.dd4 a .icon{background:#134385 url(../images/indexColumn6List4H.png) no-repeat center center;}
.indexColumn6List dd:hover.dd5 a .icon{background:#134385 url(../images/indexColumn6List5H.png) no-repeat center center;}
.indexColumn6List dd:hover.dd6 a .icon{background:#134385 url(../images/indexColumn6List6H.png) no-repeat center center;}
.indexColumn6List dd .icon::before{width: 136px;height: 136px;background-color: transparent;border: 2px solid rgba(41, 91, 159, 0.902);content: '';position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);border-radius: 50%;display: block; transition: all 0.3s linear; -webkit-transition: all 0.3s linear;}
.indexColumn6List dd:hover a .icon::before { border: 2px dashed rgba(41, 91, 159, 0.902);animation: rotateCircle 25s linear infinite; }
@keyframes rotateCircle {
    0% {
        transform: translate(-50%, -50%) rotate(0deg);
    }
    100% {
        transform: translate(-50%, -50%) rotate(360deg);
    }
}
.indexColumn6List dd a .text{font-size: 20px;line-height: 40px;height: 40px;color: #333333;font-weight: bold;}
.indexColumn6List dd:hover a .text{color: #134385;}
/* ————— 第六通栏 end ————— */
/* ========== 首页 end ========== */
/* ========== 留言 start ========== */
.onlineMessage {
	padding: 42px 50px 50px;
	background: #FFFFFF;
}

.onlineMessageTitle {
	height: 46px;
	line-height: 46px;
	font-size: 26px;
	color: var(--themeColor);
	text-align: center;
	margin-bottom: 10px;
}
.onlineMessageTip{
	line-height: 20px;
	text-align: center;
	font-size: 16px;
	color: #999;
	margin-bottom: 20px;
}
.onlineMessageForm .aykj-form{
	margin: 0 -30px;
	display: flex;
	flex-wrap: wrap;
}
.onlineMessageForm .aykj-form-item {
	width: 50%;
	padding: 15px 0;
}
.onlineMessageForm .aykj-form-item.w100{
	width: 100%;
}
.onlineMessageForm .aykj-formC {
	padding: 0 30px 0;
	border: 1px solid #ededed;
	border-radius: 5px;
	background: #fafafa;
	margin: 0 30px;
	display: flex;
}

.onlineMessageForm .aykj-form-label {
	width: 100px;
	padding: 14px 0;
	line-height: 30px;
	font-size: 16px;
	color: #333;
	float: left;
	display: inline;
}

.onlineMessageForm .aykj-form-label span {
	color: #ef1111;
	margin-right: 5px;
}
.onlineMessageForm .aykj-form-input {
	background: none;
    position: relative;
    border-radius: 2px;
    width: 100%;
    height: 58px;
    line-height: 58px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: none;
    padding: 0 10px;
    outline: none;
    float: left;
    display: inline;
	font-size: 16px;
	color: #333;
}

.onlineMessageForm .aykj-form-textarea {
	width: 100%;
	height: 220px;
	padding: 15px 0;
	background: none;
	border: none;
	line-height: 30px;
	font-size: 16px;
	color: #333;
}
.onlineMessageForm .aykj-form-formBox{
	flex: 1;
}
.onlineMessageForm input::-webkit-input-placeholder,
.onlineMessageForm textarea::-webkit-input-placeholder {
	color: #999;
	font-size: 16px;
	text-align: left;
}
.onlineMessageForm .aykj-form-code {
	overflow: hidden;
	padding-left: 10px;
}

.onlineMessageForm .aykj-form-code img {
	display: block;
	height: 60px;
	line-height: 60px;
	border: 1px solid #ededed;
	border-radius: 5px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.onlineMessageForm .form_cssRadioBox{
	margin-top: 18px;
}
.formSubBtn1 {
	font-size: 0;
	text-align: center;
	margin: 0 -10px;
	display: flex;
	justify-content: center;
}

.formSubBtn1 a {
	display: block;
	width: 150px;
	height: 52px;
	line-height: 52px;
	border: 1px solid #999999;
	border-radius: 50px;
	margin-right: 30px;
	padding: 0;
	text-align: center;
	font-size: 18px;
	color: #999;
	transition: .4s;
	-webkit-transition: .4s;
	box-sizing: border-box;-webkit-box-sizing: border-box;
}
.formSubBtn1 a span{
	display: inline-block;
	padding-right: 20px;
	background: url(../images/zpIcon1.png) right center no-repeat;
}
.formSubBtn1 a.submit{
	background: var(--themeColor);
	border-color: var(--themeColor);
	color: #fff;
}
.formSubBtn1 a:hover{
	background: var(--themeColor);
	border-color: var(--themeColor);
	color: #fff;
}
.formSubBtn1 a.submit:hover{
	opacity: .85;
}
.aykj_beautify_radio{
	display: flex;
	align-items: center;
	height: 56px;
}
.aykj_beautify_radio span{
	margin-right:20px;
}
.aykj_beautify_radio input[type=radio] {
	display: none;
}

.aykj_beautify_radio input[type=radio]+label {
	position: relative;
	padding-left: 30px;
	cursor: pointer;
	overflow: hidden;
	font-size: 16px;
	color: #333;
	font-family: 'syht';
	line-height: 30px;
	vertical-align: middle;
}

.aykj_beautify_radio input[type=radio]+label::before {
	position: absolute;
	left: 0;
	top:4px;
	display: block;
	content: '';
	width: 16px;
	height: 16px;
	border-radius:50%;
	border: 2px solid #e2e2e2;
	cursor: pointer;
}
.aykj_beautify_radio input[type=radio]:checked+label::after{
	position: absolute;
	left: 4px;
	top:8px;
	display: block;
	content: '';
	width: 12px;
	height: 12px;
	border-radius:50%;
	cursor: pointer;
	background: var(--themeColor);
} 
.aykj_beautify_radio input[type=radio]:checked+label::before {
	border-color: var(--themeColor);
}
.aykj_beautify_radio input[type=radio]+label a{
	color: var(--themeColor);
}
/* ========== 留言 end ========== */







